CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 58.0.3028.0, Hak Cipta 2017 Pengarang Chromium. Hak cipta terpelihara.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Butiran daripada kenalan anda dapat membantu anda mengisi borang dengan lebih cepat di Chromium.";
NSHumanReadableCopyright = "Hak Cipta 2017 Pengarang Chromium. Hak cipta terpelihara.";
